=== debian/changelog ===
r-cran-shades (1.4.0-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Source-only upload
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Nilesh Patra <nilesh@debian.org>  Mon, 08 Nov 2021 13:26:02 +0530

r-cran-shades (1.4.0-1) unstable; urgency=medium

  * Initial release (closes: #993310)

 -- Steffen Moeller <moeller@debian.org>  Mon, 30 Aug 2021 15:58:52 +0200
