=== debian/control ===
Source: r-cran-shades
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shades
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shades.git
Homepage: https://cran.r-project.org/package=shades
Rules-Requires-Root: no

Package: r-cran-shades
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Simple Colour Manipulation
 Functions for easily manipulating colours, creating colour scales and
 calculating colour distances.
