=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/shades_([-\d.]*)\.tar\.gz
